SnowLuma
API 参考群相册

get_group_album_list

群相册列表数组,每项为一个相册的基本信息。 只读。

POST
/get_group_album_list

群相册列表数组,每项为一个相册的基本信息。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_group_album_list" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": [    {      "id": "string",      "name": "string",      "picNum": 0,      "createTime": 0,      "last_upload_time": 0,      "cover": {        "type": 0,        "image": {          "name": "string",          "sloc": "string",          "lloc": "string",          "photoUrls": [            {              "spec": 0,              "url": {                "url": "string",                "width": 0,                "height": 0              }            }          ],          "defaultUrl": {            "url": "string",            "width": 0,            "height": 0          },          "isGif": true,          "hasRaw": true        }      },      "createuin": "string",      "createnickname": "string"    }  ],  "message": "string",  "wording": "string"}

这篇文档有帮助吗?